prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcddb
Description: CDDB server access library
Version: 1.3.2
Libs: -Wl,-R${libdir} -L${libdir} -lcddb 
Cflags: -I${includedir}
